:root {--box-shadow-color: rgba(3,3,3, 0.2);--nav-bg: #0464b1;--nav-hover-bg: #B0E9C7;--module-bg: #0464b1;--divider-bg-rgba: rgba(72,250,12, 0.1);--default: #F81C4D; --hover: #FD69A3; --link: #FCFBFC }
.page-container{background:#131f69;border-color:#FCF8F8;}
.module-box, .color-bg{background-color:#0464b1;}
.secondary-bg .color-bg-i{background-color:#0464b1;}
.modal .module-modal{background-color:#0464b1;}
.module-modal, .module-box, .secondary-text,.modal .modal-dialog .secondary-text, .modal .module-modal .modal-title{color:#FCF8F8;}
.module-modal .modal-lng .active{color:#FCF8F8;}
.secondary-bg .primary-text, .secondary-bg .primary-text-a:after, .secondary-bg .primary-text-b:before{color:#F81C4D;}
.secondary-bg .module-body .primary-text[href]{color:#F81C4D;}
.secondary-bg .btn-outline-light:hover{border-color:#FCF8F8;}
.secondary-bg .module-body .secondary-text:hover{border-color:#FCF8F8;}
.module-box{ margin-bottom: 0 }
.secondary-bg .m-title{color:#FFFFFF;}
.secondary-bg .m-item-title{color:#F1F1F1;}
.secondary-bg *, .module-box{border-color:rgba(72,250,12, 0.1);}
.secondary-bg .color-border{border-color: rgba(72,250,12, 0.1) !important;}
.secondary-bg .form a[href]{color:#FCFBFC;}
.secondary-bg .form a[href]{text-decoration: underline;}
.secondary-bg .form a[href]:hover{ #44DBA4 }
.secondary-bg .module-body a[href],.module-modal a[href]{color:#FCFBFC;}
.secondary-bg .module-body a[href]:hover,.module-modal a[href]:hover{color:#44DBA4;}
.secondary-bg .module-body a[href] div,.module-modal a[href] div{color:#FCF8F8;}
.secondary-bg .module-body a[href],.module-modal a[href]{text-decoration: underline;}
.secondary-bg .module-body a[href] div.color-text,.module-modal a[href] div.color-text{opacity: 0.7;}
.secondary-bg .text-opacity{opacity: ;}
.secondary-bg .text-bg-10{background: rgba(252,248,248, 0.1);}
.secondary-bg .primary-bg-bef:before,.secondary-bg .primary-bg,.secondary-bg .primary-bg-a:after,.secondary-bg .primary-bg-b:before{background:#F81C4D;}
.secondary-bg .primary-divider-bg{background-image: linear-gradient(to right, #48FA0C 10%, rgba(255, 255, 255, 0) 0%);}
.module-body a[href].primary-btn,.secondary-bg.module-modal .primary-btn, .secondary-bg .module-body button.primary-btn, .secondary-bg .primary-icon{background:#F81C4D;}
.module-body a[href].primary-btn,.module-body a[href].primary-btn:hover,.secondary-bg.module-modal .primary-btn,.module-modal a.btn[href]:hover,.secondary-bg .module-body button.primary-btn,.secondary-bg .primary-icon{color:#FFFFFF;}
.module-body a[href].primary-btn:hover,.secondary-bg .primary-btn:hover,.secondary-bg .module-body button.primary-btn:hover{background:#FD69A3;}
.secondary-bg .field-bg, .active-list a.active,.active-list span, .form__check input[type=radio] + label:before, .form__check input[type=checkbox] + label:before{background:#4E444C !important;}
.secondary-bg .form__check input[type=checkbox]:checked + label:after{color:#F81C4D;}
.secondary-bg .field-bg, .active-list a.active,.active-list span{border-color:#4E444C !important;}
.secondary-bg .form-control.field-bg{color:#FCF8F8 !important;}
.secondary-bg .form-control.field-bg::-webkit-input-placeholder{color: #93B4C7 !important;}
.secondary-bg .form-control.field-bg::-moz-placeholder{color: #93B4C7 !important;}
.secondary-bg .form-control.field-bg::-ms-input-placeholder{color: #93B4C7 !important;}
.secondary-bg .form-control.field-bg:-ms-input-placeholder{color: #93B4C7 !important;}
.secondary-bg .form-control.field-bg::placeholder{color:#93B4C7 !important;}
.secondary-bg .primary-border{border-color: #F81C4D !important;}
.secondary-bg .m-btn{ border-radius: 100px }
.secondary-bg ul li:before,.secondary-bg .m-mark:after{color:#F81C4D;}
body{background: #131f69 }
:root {--lp-mark-lvl-1: "\e940";--lp-mark-lvl-2: "\e947";}#module-207276 .module-body {background-image: linear-gradient(rgb(4,100,177, 0), rgb(4,100,177, 0)), url(/ic/bg-lg/pages/id30202/image/pTlm67QxYFdsBxoZkZ2Ch1d9A3rfW6DueLe6ENvB_prepared.jpg?v=1659876075_1)}
#module-207277 .module-body {background-image: linear-gradient(rgba(4,100,177, 0.89), rgba(4,100,177, 0.89)), url(/ic/bg-lg/pages/id30202/image/LRM1T5YEWdN4vpZ77NLSn6LhcRwQFYWBPdqv5fze_prepared.jpg?v=1659534082_1)}
#module-207278 .module-body {background-image: linear-gradient(rgb(4,100,177, 0), rgb(4,100,177, 0)), url(/ic/bg-lg/pages/id30202/image/Nk4Y1HKDF7dPagpXKdZtATSsqMJW1Te5f7TaZygn_prepared.jpg?v=1659534082_1)}
#module-207279 .module-body {background-image: linear-gradient(rgb(4,100,177, 0), rgb(4,100,177, 0)), url(/ic/bg-lg/pages/id30202/image/zpY1VMQh6kybE8XLNEpju2G2Erc4VCOfbTbPvswr_prepared.jpg?v=1659534082_1)}
#module-207281 .module-body {background-image: linear-gradient(rgba(4,100,177, 0.12), rgba(4,100,177, 0.12)), url(/ic/bg-lg/pages/id30202/image/GMtFyQ41UsQL1EyjHyNN6LbjcwnGyCAPJzncGFfA_prepared.jpg?v=1659534082_1)}
#module-207282 .module-body {background-image: linear-gradient(rgba(4,100,177, 0.79), rgba(4,100,177, 0.79)), url(/ic/bg-lg/pages/id30202/image/cixDuFe6HCzpweedJXnmYkR1wMo1uesHIPcieFQG_prepared.jpg?v=1659534082_1)}
#module-207283 .module-body {background-image: linear-gradient(rgba(4,100,177, 0.34), rgba(4,100,177, 0.34)), url(/ic/bg-lg/pages/id30202/image/EKNcxdsk49aBzJADpxgFl5YeTmdUh80YmvCkimlU_prepared.jpg?v=1659534082_1)}
#module-207284 .module-body {background-image: linear-gradient(rgb(4,100,177, 0), rgb(4,100,177, 0)), url(/ic/bg-lg/pages/id30202/image/MNxUN72FUcqOeDgu1ErdtnMn69gl2Qpyaf2LdAtK_prepared.jpg?v=1659534082_1)}
